body  {
	color: #000;
	font-size: 10px;
	font-family: Verdana;
	background-color: #ffffff;
	background-position: 0px 0px;
	top: 0px;
	background-image: url(images/page_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;

}
.maintablebg {
	background-image: url(images/lines.png);
	background-repeat: repeat;
	background-attachment: fixed;
}

.header {
	background-image: url(images/header.jpg);
}

	a.menu:link {
	color: #224D45;
	font-size: 12px;
	font-family: Verdana;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FF6600;
}

a.menu:visited {
	color: #224D45;
	font-size: 12px;
	font-family: Verdana;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FF6600;
}

a.menu:hover {
	color: #224D45;
	font-size: 12px;
	font-family: Verdana;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}

a.menu:active {
	color: #224D45;
	font-size: 12px;
	font-family: Verdana;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FF6600;
}
#content {
	color: #333;
	font-size: 11px;
	font-family: Verdana;
	line-height: 15px;
	background-image: url(images/contentbg.jpg);
	background-repeat: repeat-y;
}
.ctablecell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	background-color: #FBF8EF;
	padding: 5px;
	width: 95%;
	border: 1px solid #993300;
}

#leftcontainer {
	background-color: #0099FF;
}
#leftsidebar {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Verdana;
	line-height: 15px;
	background-color: #000066;
}
#rightcontainer {
	background-color: #33FFFF;
}
#bodytext {
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
	line-height: 15px;
	text-transform: uppercase;
}
.featureditem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/Untitled-2_02.jpg);
	background-repeat: repeat-x;
}
.accent {
	background-image: url(images/accent.jpg);
	background-repeat: no-repeat;
}
.plain-text     {
	color: #000000;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px
}
.plain-text2     { color: #333; font-size: 14px; font-family: Verdana; line-height: 30px}
.feature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	border: 1px none #000000;
	text-align: center;
	word-spacing: 1px;
	line-height: normal;
	font-weight: bold;






}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993100;
}


a.mystyle:link { color: white; font-size: 10px; font-family: Verdana; text-decoration: none;}

a.mystyle:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.mystyle:hover {
	color: #588cc1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}

a.mystyle:active {
	color: #3399FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #224D45;
	text-align: center;
	font-weight: bold;


}
.micro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #666666;
}
.contentcell {
	background-color: #FFFFFF;

}
.framebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(images/cellbg.png);
	background-repeat: repeat;
	border: 1px solid #000000;
}
